Bug 110296 - [CI][SHARDS] igt@kms_plane@pixel-format-pipe-[abc]-planes-source-clamping - fail - Failed assertion: ret == 0, Last errno: 28, No space left on device
Summary: [CI][SHARDS] igt@kms_plane@pixel-format-pipe-[abc]-planes-source-clamping - f...
Status: CLOSED FIXED
Alias: None
Product: DRI
Classification: Unclassified
Component: DRM/Intel (show other bugs)
Version: DRI git
Hardware: Other All
: high normal
Assignee: Intel GFX Bugs mailing list
QA Contact: Intel GFX Bugs mailing list
URL:
Whiteboard: Triaged, ReadyForDev
Keywords:
Depends on:
Blocks:
 
Reported: 2019-04-01 06:49 UTC by Lakshmi
Modified: 2019-04-05 08:50 UTC (History)
2 users (show)

See Also:
i915 platform: ALL
i915 features: display/Other


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Lakshmi 2019-04-01 06:49:16 UTC
https://intel-gfx-ci.01.org/tree/drm-tip/IGT_4913/shard-apl5/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html

https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5847/shard-iclb5/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html

(kms_plane:9982) igt_kms-CRITICAL: Test assertion failure function do_display_commit, file ../lib/igt_kms.c:3404:
(kms_plane:9982) igt_kms-CRITICAL: Failed assertion: ret == 0
(kms_plane:9982) igt_kms-CRITICAL: Last errno: 28, No space left on device
(kms_plane:9982) igt_kms-CRITICAL: error: -28 != 0
Subtest pixel-format-pipe-A-planes-source-clamping failed.
Comment 1 CI Bug Log 2019-04-01 06:52:55 UTC
The CI Bug Log issue associated to this bug has been updated.

### New filters associated

* all machines: igt@kms_plane@pixel-format-pipe-[abc]-planes-source-clamping - fail - Failed assertion: ret == 0, Last errno: 28, No space left on device
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_4913/shard-apl5/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_4913/shard-apl6/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_4913/shard-apl6/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_4913/shard-glk3/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_4913/shard-glk3/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_4913/shard-glk5/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_4913/shard-hsw1/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_4913/shard-hsw6/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_4913/shard-hsw8/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2728/shard-apl4/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2728/shard-apl5/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2728/shard-apl7/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2728/shard-glk5/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2728/shard-glk6/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2728/shard-glk8/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_4913/shard-iclb2/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_4913/shard-iclb6/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_4913/shard-iclb8/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_4913/shard-kbl2/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2728/shard-hsw7/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2728/shard-hsw8/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2728/shard-kbl2/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_4913/shard-kbl6/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2728/shard-kbl4/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_4913/shard-kbl6/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2728/shard-kbl5/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2728/shard-snb4/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_4913/shard-skl1/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_4913/shard-skl10/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_4913/shard-skl8/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_4913/shard-snb2/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_4913/shard-snb4/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5840/shard-apl5/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5840/shard-apl5/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5840/shard-apl8/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5840/shard-glk5/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5840/shard-glk6/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5840/shard-glk9/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5840/shard-hsw1/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5840/shard-hsw7/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5840/shard-hsw8/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5840/shard-iclb2/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5840/shard-iclb3/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5840/shard-iclb8/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5840/shard-kbl2/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5840/shard-kbl3/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5840/shard-kbl3/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5840/shard-skl1/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5840/shard-skl7/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5840/shard-skl9/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5840/shard-snb2/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5840/shard-snb6/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2739/shard-apl4/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2739/shard-apl4/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2739/shard-apl8/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2739/shard-glk1/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2739/shard-glk8/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2739/shard-glk8/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2739/shard-hsw1/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2739/shard-hsw7/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2739/shard-hsw8/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2739/shard-kbl1/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2739/shard-kbl5/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2739/shard-kbl5/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2739/shard-snb2/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2739/shard-snb6/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2728/shard-snb5/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2740/shard-apl1/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2740/shard-apl1/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2740/shard-apl8/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2740/shard-glk1/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2740/shard-glk3/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2740/shard-glk7/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2740/shard-hsw1/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2740/shard-hsw5/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2740/shard-hsw7/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2740/shard-kbl1/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2740/shard-kbl5/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2740/shard-kbl7/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2740/shard-snb4/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2740/shard-snb5/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12639/shard-apl5/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12639/shard-apl5/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12639/shard-apl7/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12639/shard-glk3/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12639/shard-glk7/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12639/shard-glk8/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12639/shard-iclb1/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12639/shard-iclb1/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12639/shard-iclb6/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12639/shard-kbl1/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12639/shard-kbl6/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12639/shard-kbl6/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12639/shard-skl10/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12639/shard-skl9/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12639/shard-snb2/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12639/shard-snb4/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2741/shard-apl3/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2741/shard-apl5/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2741/shard-apl6/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2741/shard-glk4/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2741/shard-hsw1/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2741/shard-hsw5/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2741/shard-hsw7/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2741/shard-kbl1/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2741/shard-kbl5/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2741/shard-kbl6/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2741/shard-snb4/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2741/shard-snb7/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12641/shard-apl3/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12641/shard-apl5/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12641/shard-apl5/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12641/shard-glk1/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12641/shard-glk1/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12641/shard-glk4/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12641/shard-iclb1/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12641/shard-iclb3/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12641/shard-iclb5/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12641/shard-kbl4/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12641/shard-kbl7/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12641/shard-skl10/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12641/shard-skl7/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12641/shard-snb2/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12641/shard-snb7/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_4914/shard-apl1/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_4914/shard-apl4/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_4914/shard-apl5/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_4914/shard-glk2/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_4914/shard-glk4/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_4914/shard-glk9/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_4914/shard-hsw7/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_4914/shard-hsw7/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_4914/shard-hsw8/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_4914/shard-iclb2/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_4914/shard-iclb2/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_4914/shard-iclb4/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_4914/shard-iclb5/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_4914/shard-kbl1/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_4914/shard-kbl2/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_4914/shard-skl6/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_4914/shard-snb6/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5841/shard-apl2/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5841/shard-apl2/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5841/shard-apl6/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5841/shard-glk1/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5841/shard-glk1/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5841/shard-glk4/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5841/shard-hsw1/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5841/shard-hsw5/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5841/shard-hsw8/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5841/shard-iclb2/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5841/shard-iclb4/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5841/shard-iclb5/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5841/shard-kbl2/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5841/shard-kbl2/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5841/shard-kbl6/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5841/shard-skl2/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5841/shard-skl9/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5841/shard-snb4/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5841/shard-snb4/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4036/shard-apl2/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4036/shard-apl4/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4036/shard-apl8/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4036/shard-glk1/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4036/shard-glk1/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4036/shard-glk7/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4036/shard-iclb2/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4036/shard-iclb5/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4036/shard-iclb6/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4036/shard-kbl3/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4036/shard-kbl4/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4036/shard-kbl4/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4036/shard-skl6/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4036/shard-snb2/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4036/shard-snb2/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4037/shard-apl2/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4037/shard-apl7/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4037/shard-apl8/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4037/shard-glk1/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4037/shard-glk1/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4037/shard-glk2/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4037/shard-iclb1/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4037/shard-iclb2/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4037/shard-iclb6/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4037/shard-kbl6/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4037/shard-kbl7/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4037/shard-kbl7/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4037/shard-skl1/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4037/shard-skl8/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4037/shard-skl9/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4037/shard-snb1/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4037/shard-snb7/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5842/shard-apl3/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5842/shard-apl6/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5842/shard-apl7/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5842/shard-glk4/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5842/shard-glk6/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5842/shard-glk7/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5842/shard-hsw1/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5842/shard-hsw5/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5842/shard-hsw6/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5842/shard-iclb1/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5842/shard-iclb2/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5842/shard-iclb4/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5842/shard-kbl1/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5842/shard-kbl2/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5842/shard-kbl2/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5842/shard-skl2/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5842/shard-skl5/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5842/shard-skl6/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5842/shard-snb4/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5842/shard-snb5/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5843/shard-apl1/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5843/shard-apl2/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5843/shard-apl2/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5843/shard-glk5/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5843/shard-glk6/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5843/shard-glk8/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5843/shard-hsw1/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5843/shard-hsw1/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5843/shard-hsw5/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5843/shard-iclb1/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5843/shard-iclb6/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5843/shard-iclb8/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5843/shard-kbl6/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5843/shard-kbl7/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5843/shard-kbl7/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5843/shard-skl2/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5843/shard-snb5/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5843/shard-snb7/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4038/shard-apl1/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4038/shard-apl3/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4038/shard-apl5/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12640/shard-apl7/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12640/shard-apl8/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12640/shard-apl8/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12640/shard-glk2/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12640/shard-glk4/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12640/shard-glk6/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12640/shard-iclb2/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12640/shard-iclb3/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12640/shard-iclb5/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12640/shard-kbl4/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12640/shard-kbl6/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12640/shard-kbl6/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12640/shard-skl1/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12640/shard-skl3/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12640/shard-snb2/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12642/shard-apl6/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12642/shard-apl8/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12642/shard-glk7/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12642/shard-glk7/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12642/shard-glk8/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12642/shard-iclb1/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12642/shard-iclb3/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12642/shard-iclb8/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12642/shard-kbl1/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12642/shard-kbl2/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12642/shard-kbl5/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12642/shard-skl6/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12642/shard-skl9/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12642/shard-snb2/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12642/shard-snb7/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4034/shard-apl7/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4034/shard-apl7/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4034/shard-apl8/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4034/shard-glk2/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4034/shard-glk4/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4034/shard-glk5/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4034/shard-iclb1/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4034/shard-iclb5/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4034/shard-iclb8/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4034/shard-kbl1/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4034/shard-kbl5/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4034/shard-kbl5/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4034/shard-skl1/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4034/shard-skl10/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4034/shard-skl5/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4034/shard-snb4/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4034/shard-snb6/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4038/shard-glk1/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4038/shard-glk2/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4038/shard-glk2/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4038/shard-iclb4/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4038/shard-iclb5/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4038/shard-iclb5/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4038/shard-kbl3/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4038/shard-kbl5/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4038/shard-kbl7/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4038/shard-skl10/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4038/shard-skl4/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4038/shard-skl4/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4038/shard-snb2/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4038/shard-snb2/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5844/shard-apl1/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5844/shard-apl4/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5844/shard-apl8/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5844/shard-glk1/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5844/shard-glk3/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5844/shard-glk5/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5844/shard-hsw6/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5844/shard-hsw7/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5844/shard-iclb4/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5844/shard-iclb5/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5844/shard-iclb5/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5844/shard-kbl2/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5844/shard-kbl4/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5844/shard-kbl4/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5844/shard-skl3/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5844/shard-skl9/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5844/shard-snb1/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5844/shard-snb4/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2743/shard-apl4/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2743/shard-apl5/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2743/shard-apl8/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2743/shard-glk4/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2743/shard-glk5/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2743/shard-glk8/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2743/shard-hsw1/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2743/shard-hsw7/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2743/shard-hsw7/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2743/shard-kbl1/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2743/shard-kbl4/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2743/shard-kbl6/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2743/shard-snb1/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5845/shard-apl2/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5845/shard-apl7/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5845/shard-apl8/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5845/shard-glk4/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5845/shard-glk5/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5845/shard-glk8/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5845/shard-hsw1/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5845/shard-hsw6/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5845/shard-hsw8/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5845/shard-iclb2/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5845/shard-iclb3/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5845/shard-iclb4/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5845/shard-kbl1/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5845/shard-kbl1/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5845/shard-kbl6/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5845/shard-skl2/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5845/shard-skl7/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5845/shard-snb1/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5845/shard-snb1/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4040/shard-apl1/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4040/shard-apl2/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4040/shard-apl3/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4040/shard-glk3/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4040/shard-glk7/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4040/shard-glk8/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4040/shard-iclb2/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4040/shard-iclb5/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4040/shard-iclb6/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4040/shard-kbl1/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4040/shard-kbl4/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4040/shard-kbl5/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4040/shard-skl1/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4040/shard-skl2/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4040/shard-skl3/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4040/shard-snb2/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4040/shard-snb2/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12643/shard-apl2/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12643/shard-apl3/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12643/shard-apl3/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12643/shard-glk3/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12643/shard-glk8/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12643/shard-glk8/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12643/shard-iclb3/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12643/shard-iclb6/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12643/shard-iclb6/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12643/shard-kbl5/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12643/shard-kbl5/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12643/shard-kbl7/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12643/shard-skl10/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12643/shard-skl3/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12643/shard-skl7/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12643/shard-snb1/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12643/shard-snb7/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12644/shard-apl5/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12644/shard-apl5/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12644/shard-apl6/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12644/shard-glk5/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12644/shard-glk7/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12644/shard-glk7/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12644/shard-iclb1/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12644/shard-iclb5/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12644/shard-iclb6/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12644/shard-kbl2/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12644/shard-kbl2/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12644/shard-kbl3/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12644/shard-skl7/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12644/shard-skl8/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12644/shard-skl9/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12644/shard-snb2/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12644/shard-snb4/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5846/shard-apl6/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5846/shard-apl6/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5846/shard-apl8/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5846/shard-glk7/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5846/shard-glk9/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5846/shard-hsw1/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5846/shard-hsw5/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5846/shard-hsw6/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5846/shard-iclb1/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5846/shard-iclb2/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5846/shard-iclb2/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5846/shard-kbl1/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5846/shard-kbl5/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5846/shard-kbl5/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5846/shard-skl2/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5846/shard-skl2/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5846/shard-skl6/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5846/shard-snb7/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4044/shard-apl4/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4044/shard-apl7/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4044/shard-apl7/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4044/shard-glk3/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4044/shard-glk4/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4044/shard-glk8/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4044/shard-iclb1/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4044/shard-iclb2/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4044/shard-iclb4/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4044/shard-kbl1/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4044/shard-kbl2/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4044/shard-kbl7/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4044/shard-skl1/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4044/shard-skl4/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4044/shard-skl6/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4044/shard-snb1/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4044/shard-snb6/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5847/shard-apl2/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5847/shard-apl3/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5847/shard-apl4/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5847/shard-glk3/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5847/shard-glk5/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5847/shard-glk6/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5847/shard-hsw6/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5847/shard-hsw7/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5847/shard-hsw8/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5847/shard-iclb4/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5847/shard-iclb5/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5847/shard-iclb5/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5847/shard-kbl4/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5847/shard-kbl5/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5847/shard-kbl6/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5847/shard-skl4/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5847/shard-skl7/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5847/shard-snb4/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5847/shard-snb6/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4049/shard-apl2/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4049/shard-apl4/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4049/shard-apl5/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4049/shard-glk5/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4049/shard-glk7/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4049/shard-glk8/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4049/shard-iclb4/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4049/shard-iclb6/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4049/shard-kbl1/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4049/shard-kbl6/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4049/shard-skl5/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4049/shard-skl9/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4049/shard-skl9/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4049/shard-snb2/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4049/shard-snb6/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2745/shard-apl5/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2745/shard-apl6/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2745/shard-apl7/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2745/shard-glk3/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2745/shard-glk3/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2745/shard-glk8/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2745/shard-hsw6/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2745/shard-hsw7/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2745/shard-hsw8/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2745/shard-kbl3/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2745/shard-kbl4/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2745/shard-kbl6/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2745/shard-snb4/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2745/shard-snb5/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2744/shard-apl5/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2744/shard-apl7/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2744/shard-apl8/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2744/shard-glk1/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2744/shard-glk4/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2744/shard-hsw1/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2744/shard-hsw5/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2744/shard-hsw7/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2744/shard-kbl3/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2744/shard-kbl5/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2744/shard-kbl7/igt@kms_plane@pixel-format-pipe-c-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2744/shard-snb1/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2744/shard-snb2/igt@kms_plane@pixel-format-pipe-a-planes-source-clamping.html
Comment 2 Arek Hiler 2019-04-02 11:22:45 UTC
Seems to be addressed by this patch by Ville: https://patchwork.freedesktop.org/patch/295853/?series=58838&rev=1
Comment 3 Ville Syrjala 2019-04-02 12:42:23 UTC
commit dc36fa26305b832686616f3fadb1ef05f10f0f8f
Author: Ville Syrjälä <ville.syrjala@linux.intel.com>
Date:   Mon Apr 1 18:10:50 2019 +0300

    tests/kms_plane: Fix crop test
Comment 4 Martin Peres 2019-04-04 13:04:50 UTC
(In reply to Ville Syrjala from comment #3)
> commit dc36fa26305b832686616f3fadb1ef05f10f0f8f
> Author: Ville Syrjälä <ville.syrjala@linux.intel.com>
> Date:   Mon Apr 1 18:10:50 2019 +0300
> 
>     tests/kms_plane: Fix crop test

Thanks, it definitely fixed the issue!
Comment 5 CI Bug Log 2019-04-04 13:04:57 UTC
The CI Bug Log issue associated to this bug has been archived.

New failures matching the above filters will not be associated to this bug anymore.
Comment 6 CI Bug Log 2019-04-05 08:30:13 UTC
The CI Bug Log issue associated to this bug has been restored.

All the previous filters are now active.
Comment 7 CI Bug Log 2019-04-05 08:30:53 UTC
The CI Bug Log issue associated to this bug has been archived.

New failures matching the above filters will not be associated to this bug anymore.
Comment 8 CI Bug Log 2019-04-05 08:47:57 UTC
The CI Bug Log issue associated to this bug has been restored.

All the previous filters are now active.
Comment 9 CI Bug Log 2019-04-05 08:50:17 UTC
A CI Bug Log filter associated to this bug has been updated:

{- all machines: igt@kms_plane@pixel-format-pipe-[abc]-planes-source-clamping - fail - Failed assertion: ret == 0, Last errno: 28, No space left on device -}
{+ all machines: igt@kms_plane@pixel-format-pipe-[abc]-planes-source-clamping - fail - Failed assertion: ret == 0, Last errno: 28, No space left on device +}

New failures caught by the filter:

* https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_248/fi-snb-2520m/igt@kms_plane@pixel-format-pipe-b-planes-source-clamping.html
Comment 10 CI Bug Log 2019-04-05 08:50:41 UTC
The CI Bug Log issue associated to this bug has been archived.

New failures matching the above filters will not be associated to this bug anymore.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.